MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第541行: 第541行:
.ve-ui-mwSaveDialog-summaryLabel {
.ve-ui-mwSaveDialog-summaryLabel {
     display: none;
     display: none;
}
.wikiEditor-ui-toolbar {
    background-color: #f8f9fa!important;
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
    background-image: none!important;
}
.wikiEditor-ui-toolbar .sections .section {
    background-color: #f8f9fa!important;
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
#msupload-dropzone {
    box-shadow: 0 2px 1px 0 rgba(0,0,0,0.1)!important;
}
}
/* 解决pre不换行的问题 */
/* 解决pre不换行的问题 */